Newfoundland and Labrador Rugby Union ou fédération de rugby à XV de Terre-Neuve-et-Labrador, est une fédération de rugby à XV canadienne.

La La compétition est également dénommée . représente le niveau le plus élevé du rugby à Terre-Neuve-et-Labrador, suivie par la La compétition est également dénommée ..

Liste des clubs masculins

Vandals RFC Date de création : Ville : Saint-Jean de Terre-Neuve Baymen RFC Date de création : Ville : Conception Bay South Swilers RFC Date de création : Ville : Saint-Jean de Terre-Neuve Dogs RFC Date de création : Ville : Mount Pearl

Vandals RFC A Date de création : Ville : Saint-Jean de Terre-Neuve Baymen RFC A Date de création : Ville : Conception Bay South Swilers RFC A Date de création : Ville : Saint-Jean de Terre-Neuve Dogs RFC A Date de création : Ville : Mount Pearl

Palmarès de la Palmarès Saison Vainqueur Score Finaliste... - - - 2010 - - - 2011 - - - 2012 Swilers RFC 80 - 5 Baymen RFC 2013 Swilers RFC 49 - 7 Dogs RFC 2014 Swilers RFC 37 - 7 Baymen RFC2015 - - -2016 - - -

Palmarès de la Palmarès Saison Vainqueur Score Finaliste... - - - 2010 - - - 2011 - - - 2012 Swilers RFC 33 - 12 Baymen RFC2013 Swilers RFC 44 - 5 Baymen RFC2014 Swilers RFC 29 - 17 Dogs RFC 2015 Vandals RFC 22 - 15 Dogs RFC2016 - - -

Références

Annexes Liens internes Rugby Canada

Lien externe Site officiel

Catégorie:Fédération régionale de rugby à XV au Canada Catégorie:Sport à Terre-Neuve-et-Labrador